## kali-wallpapers 2025.1.2

=== debian/changelog ===
kali-wallpapers (2025.1.2) kali-dev; urgency=medium

  * Darken login-blurred

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Feb 2025 14:24:24 +0100

kali-wallpapers (2025.1.1) kali-dev; urgency=medium

  * Fix missing background in gnome
  * Set 'Breaks: kali-themes (<< 2025.1.7)' for kali-wallpapers 2024 and 2025

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Feb 2025 13:14:41 +0100

kali-wallpapers (2025.1.0) kali-dev; urgency=medium

  * Add new wallpaper kali-maze
  * Add new wallpaper kali-oleo
  * Save more wallpaper ideas
  * Add new wallpaper kali-waves
  * Minor changes to kali-oleo
  * Improve kali-waves wallpaper
  * Add wallpaper idea
  * Minor changes to kali-maze
  * Update kali-waves wallpaper
  * Add kali-oleo-dark wallpaper
  * Update kali-oleo-dark wallpaper
  * Improve alignment of kali logo in kali-waves wallpaper
  * Move to kali folder
  * Add maze patter
  * Move kali-waves-2 and kali-oleo-light to kali-community-wallpapers
  * Add new wallpapers kali-tiles & kali-tiles-purple
  * Optimize 2025 wallpapers with ect
  * Convert kali-maze to jpeg to reduce size
  * Add svg file for login display
  * Remove png version of kali-maze
  * Add new login-blurred background
  * Configure kali-wallpapers-2025 package
  * Add blender-tiles-purple
  * Organize 2025 backgrounds package
  * Minor tweaks for blender-tiles background
  * Convert kali-tiles backgrounds to jpg
  * Configure backgrounds for gnome
  * Remove login-blurred login.svg from 2024
  * Add xml files for main 2025 backgrounds
  * Fix wallpaper name in 2025/gnome-background-properties/kali-backgrounds_2025.xml
  * Finish kali-tiles wallpapers

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Feb 2025 14:41:28 +0100

kali-wallpapers (2024.4.1) kali-dev; urgency=medium

  * Rename blurred login background to hide it in desktop settings

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Sep 2024 09:58:12 +0200

kali-wallpapers (2024.4.0) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update files for KDE plasma wallpaper metadata
  * Regenerate Plasma wallpapers metadata
  * Add blurred login background for gnome-shell

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 26 Sep 2024 14:59:18 +0200

kali-wallpapers (2024.1.1) kali-dev; urgency=medium

  * Add xml for kali-purple-whirlwind
  * Save kali-dracula and kali-nord source
  * Add new wallpaper kali-metal-dark
  * Configure new wallpaper kali-metal-dark

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Feb 2024 12:40:03 +0100

kali-wallpapers (2024.1.0) kali-dev; urgency=medium

  * Add testing ideas
  * Add kali-board wallpaper
  * Add kali-light2 wallpaper
  * Finish kali-metal background
  * Finish kali-light2 background
  * Add a bit more shadow to kali-maze
  * Organize ideas folder
  * Add new background kali-purple-whirlwind
  * Upload testing pattern glitchsea-dreamsmoth
  * Improve logo alignment in kali-metal
  * Improve text shadow in kali-purple-whirlwind
  * Fix kali-purple-whirlwind and adjust banner size
  * Compress kali-purple-whirlwind
  * Compress kali-metal
  * Reduce detail size in kali-aqua
  * Compress kali-aqua
  * Upload separate background from kali-purple-whirlwind
  * Improve text shadow in kali-purple-whirlwind
  * Upload pattern idea
  * Optimize backgrounds with ect
  * New wallpaper kali-ferrofluid
  * New version of kali-ferrofluid
  * Organize 2024 backgrounds package
  * Replace new login.svg file
  * Add package data for kali-wallpapers-2024
  * Upload wallpaper idea kali-glitchsea-dreamsmooth
  * Fix file name
  * Add missing xml files
  * Add missing kali-wallpapers-2024.install file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 23 Jan 2024 16:07:31 +0100

kali-wallpapers (2023.2.0) kali-dev; urgency=medium

  * Add Offsec Man wallpaper

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 May 2023 10:27:08 +0200

kali-wallpapers (2023.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Fix field name typo in debian/copyright (Comments ⇒ Comment).
  * Update standards version to 4.6.1, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Add kali-red-sticker wallpaper
  * Improve shadows for kali-red-sticker
  * Improve shadows for kali-cubism
  * Optimize kali-prompt and kali-red-sticker PNGs
  * Add kali-purple wallpaper
  * Update kali-purple
  * Add wapiti to kali-red-sticker
  * Add kali-aqua
  * Update kali-aqua
  * Move kali-aqua to 2024 and add kali-laminaria
  * Configure backgrounds for all desktops
  * Add 4x3 variant for kali-laminaria and improve shadow
  * Reduce size of wallpapers for 2023
  * Add package for kali-wallpapers-2023
  * Add kali-wallpapers-2023.install
  * Use real svg image for login.svg
  * Disable png optimization during build
  * Add variants for kali-sticker
  * Add kali-moto wallpaper
  * Update symlinks
  * Use png image for kali-moto

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 Feb 2023 13:13:26 +0100

kali-wallpapers (2022.4.1) kali-dev; urgency=medium

  * Show mobile wallpapers in gnome settings

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 23 Nov 2022 11:46:37 +0100

kali-wallpapers (2022.4.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add d/watch

  [ Daniel Ruiz de Alegría ]
  * Add package for mobile wallpapers
  * Fix folder names for 2023-mobile kde images

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 21 Nov 2022 11:18:02 +0100

kali-wallpapers (2022.1.3) kali-dev; urgency=medium

  * Add wallpaper idas for nethunter
  * Add new wallpaper kali-prompt
  * Improve shadow of kali-prompt wallpaper
  * Update background in login.svg

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 16 Nov 2022 12:09:04 +0100

kali-wallpapers (2022.1.2) kali-dev; urgency=medium

  * Reduce size of images with lossless compression

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Sep 2022 18:10:12 +0200


