## kali-wallpapers 2026.1.0

=== debian/changelog ===
kali-wallpapers (2026.1.0) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * Upload kali-halloween wallpaper svg file
  * Minor tweaks to kali-halloween
  * Add new wallpaper kali-hack
  * Fix kali-hack wallpaper
  * Add kali wordmark to kali-hack wallpaper
  * Generate new login-blurred background and login.svg
  * Add new wallpaper kali-cubes
  * Finish kali-cubes wallpaper
  * Optimize kali-cubes with optipng
  * Add crt filter to kali-hack wallpaper
  * Add new wallpaper kali-glitch
  * Improve kali-rodilius
  * Add new wallpaper kali-net
  * Remove some patter ideas
  * Center kali logo in kali-cubes wallpaper
  * Add new wallpaper kali-cubes-purple
  * Optimize png images
  * Add new loging wallpaper kali-cubes2
  * Finish kali-hack wallpaper
  * Reduce 2026 backgrounds size
  * Change the default login wallpaper to kali-cubes2
  * Generate 2026 wallpapers for KDE
  * Generate 2026 wallpapers for Xfce
  * Generate 2026 wallpapers for GNOME
  * Prepare 2026 wallpapers package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Feb 2026 14:25:01 +0100
