=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                graphicsmagick-imagemagick-compat,
                optipng,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://gitlab.com/kalilinux/packages/kali-wallpapers.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-wallpapers
 
@@ -17,6 +16,7 @@
 Package: kali-wallpapers-all
 Architecture: all
 Depends: ${misc:Depends},
+         kali-wallpapers-2026,
          kali-wallpapers-2025,
          kali-wallpapers-2024,
          kali-wallpapers-2023,
@@ -31,13 +31,27 @@
 # The package is versioned so that it stays around on end-user systems whenever
 # we introduce a new set of wallpapers, thus not breaking the user's background
 # if he selected a non-default wallpaper.
+Package: kali-wallpapers-2026
+Architecture: all
+Depends: ${misc:Depends}
+Breaks:
+ kali-wallpapers-2025 (<< 2026.1.0~),
+ kali-themes (<< 2026.1.1),
+Replaces: kali-wallpapers-2025 (<< 2026.1.0~),
+Description: Default wallpapers for Kali Linux 2026 and newer
+ This package contains multiple wallpapers for Kali Linux 2026 and future
+ releases.
+ .
+ If you have multiple kali-wallpapers-YYYY.X packages on your system, you can
+ remove them all except the latest which is a dependency of kali-themes-common
+ and is thus required.
+
+# The package is versioned so that it stays around on end-user systems whenever
+# we introduce a new set of wallpapers, thus not breaking the user's background
+# if he selected a non-default wallpaper.
 Package: kali-wallpapers-2025
 Architecture: all
 Depends: ${misc:Depends}
-Breaks:
- kali-wallpapers-2024 (<< 2025.1.0~),
- kali-themes (<< 2025.1.7),
-Replaces: kali-wallpapers-2024 (<< 2025.1.0~),
 Description: Default wallpapers for Kali Linux 2025 and newer
  This package contains multiple wallpapers for Kali Linux 2025 and future
  releases.
@@ -52,7 +66,6 @@
 Package: kali-wallpapers-2024
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kali-themes (<< 2025.1.7),
 Description: Default wallpapers for Kali Linux 2024 and newer
  This package contains multiple wallpapers for Kali Linux 2024 and future
  releases.
